body, h1, h2, h3, p, ul, ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-weight: normal;
}

body {
	font-family: "Open Sans";
}

input:focus, textarea:focus, button:focus {
	outline: none;
}

a {
	text-decoration: none;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.main {
	width: 100%;
	overflow: hidden;
}

hr.white.width {
	background-size: cover;
}

hr.white {
	width: 100%;
	max-width: 100%;
	min-width: 300px;
	height: 2px;
	border: 0;
	background: url(img/white-line.png) no-repeat center;
	background-size: 420px;
	margin: 15px auto;
}

hr.black {
	width: 100%;
	max-width: 100%;
	min-width: 300px;
	height: 2px;
	border: 0;
	background: url(img/black-line-h.png) no-repeat center;
	background-size: 420px;
	margin: 15px auto;
}

h2.white {
	width: 100%;
	color: #ffffff;
	font-family: "Roboto Slab";
	font-size: 30px;
	font-weight: bold;
	text-shadow: -1px 1px 0px rgba(0, 0, 0, 1);
	text-align: center;
	padding: 25px 0;
}

h2.black {
	width: 100%;
	color: #000000;
	font-family: "Roboto Slab";
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	padding: 25px 0;
}

.main {
	width: 100%;
	/*overflow: hidden;*/
}

nav {
    position: fixed;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	z-index: 1000000000000000;
}

.w860 {
	max-width: 860px;
	min-width: 300px;
	width: 100%;
	margin: 0 auto;
	padding: 0 10px;
}

.w940 {
	max-width: 940px;
	min-width: 300px;
	width: 100%;
	margin: 0 auto;
	padding: 0 10px;
}

.w1040 {
	max-width: 1040px;
	min-width: 300px;
	width: 100%;
	margin: 0 auto;
	padding: 0 10px;
}

.w1120 {
	max-width: 1040px;
	min-width: 300px;
	width: 100%;
	margin: 0 auto;
	padding: 0 10px;
}

.w1200 {
	max-width: 1200px;
	min-width: 300px;
	width: 100%;
	margin: 0 auto;
	padding: 0 10px;
}

nav .w1200 {
	display: flex;
	/*flex-wrap: wrap;*/
    justify-content: space-between;
    align-items: center;
}

header {
	background: url(img/title-bg.jpg) no-repeat center;
	background-size: cover;
}

header, header a {
	color: #ffffff;
}

/*burger start*/
.burger{
	width:100%;
/*	background:#293364;*/
	height:57px;
	line-height:60px;
}
.hamburger{
  background:none;
  position:absolute;
  top:0;
  left:0;
  line-height:45px;
  padding:5px 15px 0px 15px;
  color:#fff;
  border:0;
  font-size:2em;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:10000000000000;
}
.cross{
  background:none;
  position:absolute;
  top:0px;
  left:0;
  padding:5px 15px 0px 15px;
  color:#fff;
  border:0;
  font-size:4.2em;
  line-height:65px;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:10000000000000;
}
.menu{z-index:1000000; font-size:14px; width:100%;background-color: rgba(0,0,0,.8);  position:absolute; text-align:center;}
.menu ul {margin: 0; padding: 0; list-style-type: none; list-style-image: none;}
.menu li {display: block; text-transform: uppercase; ; border-bottom: rgba(255, 255, 255, .8) 1px solid;}
.menu li:last-child {border-bottom:0;}
/*.menu li:hover{display: block; background:#222a50; padding:15px 0 15px 0; border-bottom: rgba(255, 255, 255, 1) 1px solid;}*/
.menu ul li a {text-decoration:none; margin: 0px; color: rgba(255, 255, 255, .8);padding:15px 0 15px 0; display: inline-block; width: 100%; text-align: center;}
/*.menu ul li a:hover {  color: rgba(255, 255, 255, 1); text-decoration:none;}*/
.menu a{text-decoration:none; color:white;}
/*.menu a:hover{text-decoration:none; color:white;}*/

.glyphicon-home{
  color:white;
  font-size:1.5em;
  margin-top:5px;
  margin:0 auto;
}

#burgerNav {
	display: none;
}
/*burger end*/

.nav-container {
	max-width: 790px;
	min-width: 300px;
	width: 100%;
}

.nav-container a {
	font-family: "Roboto Slab";
	font-weight: bold;
	font-size: 16px;
}

.nav-container a:hover {
	text-decoration: underline;
}

.nav-container #normalNav {
	display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
}

#normalNav a {
	padding: 24px 0;
	display: block;
}

.right-colum {
	text-align: right;
}

.right-colum a {
	display: block;
	font-size: 16px;
}

.right-colum .tel span {
	position: relative;
}

.right-colum .tel span:after {
	content: "";
	display: block;
	width: 100%;
	border-bottom: 1px dashed #ffffff;
	position: absolute;
	left: 0;
	bottom: 0;
}

.right-colum .tel span:hover:after {
	border-bottom: 1px solid #ffffff;
}

.right-colum .order {
	font-family: "Roboto Slab";
	font-weight: bold;
}

.right-colum .order span:hover {
	text-decoration: underline;
}

.w1120.block1 {
	padding: 150px 10px;
}

.w1120.block1 .head-title {
	font-family: "Roboto Slab";
	text-shadow: -1px 1px 0px rgba(0, 0, 0, 1);
	margin-bottom: 90px;
}

.w1120.block1 .head-title h1 {
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 20px;
}

.w1120.block1 .head-title p {
	font-size: 24px;
}

.w1120.block1 .head-form {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
    justify-content: flex-end;
    font-family: "Roboto Slab";
    font-size: 24px;
	text-shadow: -1px 1px 0px rgba(0, 0, 0, 1);
	position: relative;
}

.w1120.block1 .head-form form {
	position: relative;
	margin-right: 40px;
}

.w1120.block1 .head-form form:after {
	content: "";
	display: block;
	width: 39px;
	height: 111px;
	background: url(img/circle-row.png) no-repeat center;
	position: absolute;
	top: 13px;
	right: -40px;
}

.w1120.block1 .head-form input {
	padding: 11px 10px;
	display: block;
	width: 220px;
	font-size: 16px;
	border: 0;
	border-radius: 8px;
	background-color: rgba(255, 255, 255, .75);
	margin-bottom: 10px;
}

.w1120.block1 .head-form button {
	padding: 11px 0;
	display: block;
	width: 220px;
	font-size: 16px;
	color: #ffffff;
	border: 0;
	border-top: 2px solid rgba(255,255,255,.20);
	border-radius: 8px;
	text-shadow: -1px 1px 0px rgba(0, 0, 0, 1);
	background: rgba(74,181,62,1);
	background: -moz-linear-gradient(left, rgba(74,181,62,1) 0%, rgba(115,222,103,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(74,181,62,1)), color-stop(100%, rgba(115,222,103,1)));
	background: -webkit-linear-gradient(left, rgba(74,181,62,1) 0%, rgba(115,222,103,1) 100%);
	background: -o-linear-gradient(left, rgba(74,181,62,1) 0%, rgba(115,222,103,1) 100%);
	background: -ms-linear-gradient(left, rgba(74,181,62,1) 0%, rgba(115,222,103,1) 100%);
	background: linear-gradient(to right, rgba(74,181,62,1) 0%, rgba(115,222,103,1) 100%);
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,.20);
	-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,.20);
	box-shadow: 0px 1px 5px 0px rgba(0,0,0,.20);
	cursor: pointer;
}

.w1120.block1 .head-form button:hover {
	background: rgba(74,181,62,1);
}

.w1120.block1 .head-form input::-webkit-input-placeholder {color:rgba(0,0,0,.75);}
.w1120.block1 .head-form input::-moz-placeholder          {color:rgba(0,0,0,.75);}
.w1120.block1 .head-form input:-moz-placeholder           {color:rgba(0,0,0,.75);}
.w1120.block1 .head-form input:-ms-input-placeholder	  {color:rgba(0,0,0,.75);}

.w1120.block1 .head-form p {
	margin-bottom: 20px;
}

.w1120.block1 .head-form span {
	font-size: 30px;
	line-height: 24px;
	font-weight: bold;
}

.block2 {
	width: 100%;
	background-color: #ca5050;
	color: #ffffff;
	text-shadow: -1px 1px 0px rgba(0, 0, 0, 1);
	font-family: "Roboto Slab";
}

.block2 .w1200 {
	display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
    padding-bottom: 50px;
}

.block2 .w1200 hr {
	margin: 0 0 45px 0;
}

.block2 .w1200 p {
	max-width: 380px;
	min-width: 300px;
	/*width: 100%;*/
	font-size: 18px;
	line-height: 26px;
}

.block2 .w1200 .img-descr {
	width: 780px;
	display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
}

.block2 .w1200 .img-descr ul {
	width: 300px;
	margin-top: 10px;
	position: relative;
}

.block2 .w1200 .img-descr ul:before {
	content: "";
	display: block;
	width: 160px;
	height: 314px;
	position: absolute;
	top: 0;
	left: -170px;
	background: url(img/rows.png) no-repeat center;
	background-size: 160px 314px;
}

.block2 .w1200 .img-descr ul li {
	margin-bottom: 35px;
}

.block2 .w1200 .img-descr ul li:nth-child(2) {
	margin-bottom: 30px;
}

.block2 .w1200 .img-descr ul li:nth-child(3) {
	margin-bottom: 45px;
}

.block2 .w1200 .img-descr ul li:nth-child(4) {
	margin-bottom: 53px;
}

.block2 .w1200 .img-descr ul li:last-child {
	margin-bottom: 0;
}

.block2 .block-videos {
	width: 100%;
	display: flex;
	/*flex-wrap: wrap;*/
    justify-content: space-between;
    margin: 60px 0 25px 0;
}

.block2 .block-videos .video-container {
	max-width: 380px;
	/*min-width: 300px;*/
	width: 100%;
	height: 214px;
	margin-bottom: 15px;
	-webkit-box-shadow: 0px 4px 9px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 4px 9px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 4px 9px 0px rgba(0,0,0,0.25);
	margin-right: 20px;
}

.block2 .block-videos .video-container:last-child {
	margin-right: 0;
}

.block2 .block-videos .video-container iframe {
	/*max-width: 380px;*/
	/*min-width: 300px;*/
	width: 100%;
	max-height: 214px;
	height: 214px;
}

.block3 .card {
	margin-top: 40px;
	position: relative;
	padding-bottom: 40px;
}

.block3 .card:after {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	background: url(img/black-line.png) no-repeat center;
	background-size: 100%;
	position: absolute;
	bottom: 0;
	left: 0;

}

.block3 .card .slider-container {
	width: 440px;
	margin-right: 20px;
}

.block3 .card .descr-container {
	width: 540px;
}

.slider-container .bx-pager {
	width: 100%;
	height: 82px;
	text-align: center;
	font-size: 0;
	overflow: hidden;
}

.slider-container .bx-pager a {
	display: inline-block;
	width: 82px;
	height: 82px;
	border: 1px solid #dbdbdb;
	margin-right: 20px;
}

.slider-container .bx-pager a:last-child {
	margin-right: 0;
}

.slider-container .bx-pager a.active {
	border: 1px solid #b8b8b8;
}

.slider-container .bx-pager a.active img {
	opacity: 1;
}

.slider-container .bx-pager a img {
	display: block;
	width: 80px;
	height: 80px;
	opacity: .4;
}

.slider-container .bx-viewport ul li {
	text-align: center;
}

.block3 .card {
	display: flex;
	flex-wrap: wrap;
    justify-content: center;
}

.block3 .card .descr-container h2 {
	font-family: "Roboto Slab";
	font-size: 24px;
	font-weight: bold;
	color: rgba(0,0,0,.85);
	margin-bottom: 10px;
}

.block3 .card .descr-container h2 span {
	float: right;
	color: #6aba4a;
	font-weight: normal;
}

.block3 .card .descr-container h2 span strike {
	font-size: 18px;
	color: rgba(0,0,0,.64);
}

.block3 .card .descr-container p.descr {
	font-weight: lighter;
	font-size: 14px;
	color: rgba(0,0,0,.8);
	margin-bottom: 15px;
}

.block3 .card .descr-container input.tel,
.block4 .rec-block input.tel {
	width: 170px;
	border: 1px solid #999999;
	border-radius: 2px;
	padding: 10px 5px;
	font-size: 14px;
	margin-bottom: 15px;
	margin-right: 10px;
}

.block3 .card .descr-container button,
.block4 .rec-block button {
	width: 120px;
	margin-bottom: 15px;
	border: 0;
	border-top: 2px solid rgba(255, 255, 255, .2);
	background-color: #d24a43;
	font-weight: 600;
	font-size: 14px;
	color: #ffffff;
	cursor: pointer;
	padding: 10px 0px;
	text-shadow: -1px 1px 0px rgba(0, 0, 0, 1);
	border-radius: 2px;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,.20);
	-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,.20);
	box-shadow: 0px 1px 5px 0px rgba(0,0,0,.20);
}

.block3 .card .descr-container button:hover,
.block4 .rec-block button:hover {
	background: #b6322c;
}

.block3 .card .descr-container ul.char-list li {
	font-size: 14px;
	font-weight: lighter;
	line-height: 20px;
	color: rgba(0,0,0,.8);
}

.block3 .card .descr-container ul.char-list li:before {
	content: "- ";
}

.block3 .card .descr-container ul.char-list {
	margin-bottom: 20px;
}

.block3 .card .descr-container ul.char-list li:first-child,
.block3 .card .descr-container ul.checbox-list li:first-child {
	display: block;
	font-family: "Roboto Slab";
	font-size: 15px;
	font-weight: normal;
	color: rgba(0,0,0,.8);
	margin-bottom: 10px;
}

.block3 .card .descr-container ul.checbox-list li {
	display: inline-block;
}

.block3 .card .descr-container ul.checbox-list li input {
	display: inline-block;
	vertical-align: top;
	width: 14px;
	height: 14px;
	margin: 5px 10px 0 0;
}

.block3 .card .descr-container ul.checbox-list li label {
	display: inline-block;
	vertical-align: top;
	width: 140px;
}

.block3 .card .descr-container ul.checbox-list li label span {
	display: block;
}

.block3 .card .descr-container ul.checbox-list li label span:nth-child(1),
.block3 .card .descr-container ul.checbox-list li label span:nth-child(3) {
	font-size: 14px;
	color: #000000;
}

.block3 .card .descr-container ul.checbox-list li label span:nth-child(2) {
	font-size: 12px;
	color: rgba(0,0,0,.7);
}

.block4 .rec-block {
	width: 300px;
	margin-bottom: 20px;
}

.block4 .rec-block img {
	width: 300px;
	height: 200px;
	border: 1px solid #b2b2b2;
}

.block4 .rec-block span {
	display: inline-block;
	font-size: 18px;
	color: #43b00e;
	margin-bottom: 15px;
}

.block4 .rec-block span strike {
	font-size: 14px;
	color: rgba(0,0,0,.5);
	margin-right: 10px;
}

.block4 .rec-block form {
	font-size: 0;
}

.block4 .rec-block p.title {
	font-family: "Roboto Slab";
	font-size: 16px;
	color: rgba(0,0,0,.85);
}

.block4 .rec-block p.count {
	font-size: 14px;
	font-weight: lighter;
	color: rgba(0,0,0,.7);
}

.block4 .w1040 {
	display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
}

.block5 {
	width: 100%;
	background-color: #ca5050;
}

.block5 .gallery {
	display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 30px;
    margin-bottom: 40px;
}

.block5 .gallery .gall-box {
	width: 220px;
	height: 180px;
	margin-bottom: 10px;
	-webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.25);
	position: relative;
}

.block5 .gallery .gall-box img {
	display: block;
	width: 220px;
	height: 180px;
	cursor: pointer;
}

.block5 .gallery .gall-box img:hover + .expand {
	opacity: 1;
}

.block5 .gallery .gall-box .expand {
	width: 15px;
	height: 15px;
	background: url(img/expand.png) no-repeat center;
	background-size: 15px;
	cursor: pointer;
	position: absolute;
	bottom: 12px;
	left: 12px;
	opacity: .2;
}

.block5 .gallery .gall-box .expand:hover {
	opacity: 1;
}

.how-we-work .w860 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    color: #ffffff;
    padding-bottom: 35px;
}

.how-we-work .how-box {
    width: 220px;
    margin-top: 30px;
    position: relative;
}

.how-we-work .how-box .callout {
    font-size: 36px;
    line-height: 35px;
    font-family: "Ubuntu";
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    border: 3px solid #ffffff;
    position: relative;
    margin: 0 auto 20px auto;
}

.how-we-work .how-box .callout:before {
    content: "";
    display: block;
    position: absolute;
    z-index: 10;
    bottom: -8px;
    left: calc(50% - 7px);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 7px 0 7px;
    border-color: #ca5050 transparent transparent transparent;
}

.how-we-work .how-box .callout:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -12px;
    left: calc(50% - 10px);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12px 10px 0 10px;
    border-color: #ffffff transparent transparent transparent;
}

.how-we-work .how-box:after {
    content: "";
    display: block;
    width: 240px;
    border: 3px dashed #ffffff;
    position: absolute;
    top: 30px;
    left: 142px;
}

.how-we-work .how-box:last-child:after {
	content: none;
}

.how-we-work .how-box .descr {
    font-size: 16px;
    line-height: 18px;
    font-weight: lighter;
    text-shadow: -1px 1px 0px rgba(0, 0, 0, 1);
}

.pick-us .w860 {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.pick-us .pick-us-block {
	width: 150px;
	text-align: center;
	font-family: "Roboto Slab";
	font-size: 14px;
	color: #ffffff;
	padding-top: 80px;
	margin-bottom: 25px;
}

.pick-us .pick-us-block:nth-child(1) {
	background: url(img/pick1.png) no-repeat top center;
}

.pick-us .pick-us-block:nth-child(2) {
	background: url(img/pick2.png) no-repeat top center;
}

.pick-us .pick-us-block:nth-child(3) {
	background: url(img/pick3.png) no-repeat top center;
}

.pick-us .pick-us-block:nth-child(4) {
	background: url(img/pick4.png) no-repeat top center;
}

.delivery h2.black {
	padding-bottom: 5px;
}

.delivery hr.black {
	margin-bottom: 45px;
}

.delivery .w1040 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.delivery .w1040 .price-block {
    width: 380px;
}

.delivery .w1040 .address {
    width: 540px;
}

.delivery .w1040 .price-block .descr1 {
    font-size: 16px;
    line-height: 20px;
    font-family: "Roboto Slab";
    font-weight: bold;
    margin-bottom: 20px;
}

.delivery .w1040 .price-block .descr2 {
    font-size: 16px;
    line-height: 18px;
    font-weight: lighter;
    margin-bottom: 20px;
    color: rgba(0,0,0,.85);
}

.delivery .w1040 p.price {
    font-size: 18px;
    color: #282828;
    width: 300px;
    font-family: "Roboto Slab";
    font-weight: bold;
}

.delivery .w1040 form.order-form {
    padding: 10px;
    background-color: #d24a43;
    width: 300px;
    position: relative;
    margin: 20px 0 0 0;
}

.delivery .w1040 form.order-form:after {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 7px 10px;
    border-color: transparent transparent #d24a43 transparent;
    top: -7px;
    left: 60px;
}

.delivery .w1040 .order-form input {
    border: 1px solid transparent;
    border-radius: 2px;
    padding: 10.5px 8px;
    width: 280px;
    font-size: 14px;
    font-family: "Open Sans";
    display: block;
    margin-bottom: 10px;
}

.delivery .w1040 .order-form button {
    font-size: 14px;
    font-family: "Open Sans";
    font-weight: bold;
    color: #ffffff;
    background-color: #52ac62;
    border: 0;
    border-top: 1px solid #6fba7c;
    border-radius: 2px;
    display: block;
    margin: 0 auto;
    width: 180px;
    height: 36px;
    cursor: pointer;
    -webkit-box-shadow: 0px 2px 1px 0px rgba(93,40,37,1);
    -moz-box-shadow: 0px 2px 1px 0px rgba(93,40,37,1);
    box-shadow: 0px 2px 1px 0px rgba(93,40,37,1);
    text-shadow: 0px 1px 0px rgb(0, 0, 0);
}

.delivery .w1040 .order-form button:hover,
footer .form-advice button:hover {
	background: #479555;
}

.delivery .w1040 .address .descr1 {
    font-size: 16px;
    line-height: 18px;
    font-family: "Roboto Slab";
    font-weight: bold;
    margin-bottom: 8px;
}

.delivery .w1040 .address .address1,
.delivery .w1040 .address .address2 {
    font-size: 16px;
    line-height: 18px;
    font-weight: lighter;
}

.delivery .w1040 .address .map {
    width: 100%;
    height: 345px;
    position: relative;
    margin: 20px 0 25px 0;
}

.map ul.tabs {
    width: 270px;
    border-radius: 3px;
    background-color: #d24a43;
    color: #ffffff;
    padding: 3px;
    font-size: 14px;
    line-height: 18px;
    font-family: "Open Sans";
    position: absolute;
    z-index: 200;
    top: 7px;
    left: calc(50% - 135px);
    font-size: 0;
}

.map .map1, .map .map2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.map ul.tabs li.active {
    border-radius: 3px;
    background-color: #ffffff;
    color: #000000;
}

.map ul.tabs li {
    display: inline-block;
    cursor: pointer;
    width: 132px;
    text-align: center;
    padding: 3px 0;
	font-size: 14px;
    line-height: 18px;
}

.map .map1 {
    z-index: 0;
}

.map .map2 {
    z-index: 20;
}

footer {
    padding: 30px 0;
    width: 100%;
    background-color: #d24a43;
    color: #ffffff;
}

footer .w1040 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

footer h2 {
    text-align: left;
    color: #ffffff;
}

footer .leave-order {
    font-size: 16px;
    line-height: 35px;
    font-family: "Ubuntu";
    margin-bottom: -5px;
}

footer .free-line, footer .free-line a {
    font-size: 16px;
    line-height: 35px;
    font-family: "Ubuntu";
    color: #ffffff;
}

footer .form-advice input {
    border: 0;
    border-radius: 2px;
    padding: 8px;
    width: 185px;
    font-size: 14px;
    font-family: "Open Sans";
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 5px;
}

footer .form-advice button {
    font-size: 14px;
    font-family: "Open Sans";
    color: #ffffff;
    background-color: #52ac62;
    border: 0;
    border-top: 1px solid #6fba7c;
    border-radius: 2px;
    display: inline-block;
    width: 195px;
    height: 35px;
    cursor: pointer;
    -webkit-box-shadow: 0px 2px 1px 0px rgba(93,40,37,1);
    -moz-box-shadow: 0px 2px 1px 0px rgba(93,40,37,1);
    box-shadow: 0px 2px 1px 0px rgba(93,40,37,1);
    text-shadow: -1px 1px 0px rgba(0, 0, 0, 1);
    margin-bottom: 5px;
}

footer .f-r-c ul li:nth-child(1) {
    margin-bottom: 10px;
}

footer .f-r-c ul li {
    font-size: 14px;
    font-family: "Ubuntu";
    font-weight: lighter;
    opacity: .7;
    text-align: right;
    text-shadow: -1px 1px 0px rgba(0, 0, 0, 1);
}

footer .f-r-c ul li:nth-child(2) {
    margin-bottom: 10px;
}

footer .f-r-c ul li:nth-child(3) {
    margin-bottom: 45px;
}

footer .f-r-c ul li:nth-child(4) {
    cursor: pointer;
    position: relative;
}

#politic {
	display: inline-block;
	margin-top: 0px;
	position: absolute;
	cursor: pointer;
}

#politic:after {
	content: '';
    display: block;
    width: 100%;
    border-bottom: 1px dashed rgba(56,56,56,.8);
    position: absolute;
    left: 0;
    bottom: 0;
}

footer .f-r-c ul li#politic:after {
    content: "";
    display: block;
    width: 100%;
    border-bottom: 1px dashed rgba(255, 255, 255, .7);
}

footer .f-l-c {
	text-shadow: -1px 1px 0px rgba(0, 0, 0, 1);
}

.reviews h2 {
	padding: 0;
}

.rev-cont {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.rev-cont .rev-box {
	width: 260px;
	margin-bottom: 20px;
	margin-top: 30px;
	position: relative;
}

.rev-cont .rev-box:after {
	content: "";
	display: block;
	width: 1px;
	height: 100%;
	background: url(img/hor-line.png) no-repeat top center;
	position: absolute;
	top: 0;
	right: -18px;
}

.rev-cont .rev-box:last-child:after {
	content: none;
}

.rev-cont .rev-box .rev-title > * {
	display: inline-block;
	vertical-align: bottom;
}

.rev-cont .rev-box .rev-title img {
	width: 110px;
	height: 110px;
	border-radius: 50%;
	margin: 0 15px 0 20px;
}

.rev-cont .rev-box .rev-title p {
	font-family: "Roboto Slab";
	font-size: 16px;
	color: rgba(0,0,0,.9);
}

.rev-cont .rev-box .rev-title p span {
	display: block;
	font-family: "Open Sans";
	font-size: 11px;
	font-weight: lighter;
	margin-bottom: 10px;
}

.rev-cont .rev-box .descr {
	font-family: "Open Sans";
	font-size: 13px;
	font-weight: lighter;
	margin-top: 20px;
}

.block5 h2.white:first-child {
	padding-bottom: 0;
}

.block4 .w1040 {
	margin-bottom: 20px;
}

.phone_form {
	color: rgba(0,0,0,.6);
}

#Modal1, #Modal2 {
    width: 620px;
    padding: 50px 80px;
    background-color: #ffffff;
    position: relative;
}

.arcticmodal-close {
    display: block;
    width: 25px;
    height: 25px;
    background: url(img/error.png);
    background-size: 25px 25px;
    opacity: .5;
    position: absolute;
    top: 12px;
    right: 16px;
    cursor: pointer;
}

#Modal1 h3, #Modal2 h3 {
    font-size: 16px;
    line-height: 20px;
    font-family: "Ubuntu";
    font-weight: bold;
    margin-bottom: 30px;
}

#Modal1 p {
    font-size: 14px;
    font-family: "Ubuntu";
    font-weight: lighter;
    margin-bottom: 5px;
}

#Modal2 h2 {
    text-align: left;
    font-size: 24px;
    line-height: 35px;
    color: #282828;
    font-family: "Ubuntu";
    font-weight: bold;
    width: 100%;
}

#Modal2 a {
    text-align: center;
    font-size: 14px;
    font-family: "Open Sans";
    font-weight: bold;
    color: #ffffff;
    background-color: #52ac62;
    border: 0;
    border-top: 1px solid #6fba7c;
    border-radius: 2px;
    display: block;
    margin: 50px auto 0;
    padding: 8px 0;
    width: 180px;
    cursor: pointer;
    -webkit-box-shadow: 0px 2px 1px 0px rgba(20, 43, 21,1);
    -moz-box-shadow: 0px 2px 1px 0px rgba(20, 43, 21,1);
    box-shadow: 0px 2px 1px 0px rgba(20, 43, 21,1);
    text-shadow: 0px 1px 0px rgb(0, 0, 0);
}

.map1 > ymaps,
.map2 > ymaps {
	display: block;
	width: 100%;
    height: 345px;
}

input {
	border: 1px solid transparent;
}

input.error {
	border: 1px solid red !important;
}

label.error {
	display: none !important;
}

div.popup {
	position: fixed;
	height:100%;
	width:100%;
	top:0;
	left:0;
	display: none;
	text-align:center;
}

.popup_bg {
	background:rgba(0,0,0,0.4);
	position:absolute;
	z-index:1;
	height:100%;
	width:100%;
}

.popup-flex-container {
	display: flex;
	height:100%;
	width:100%;
}

.popup-flex-container .close-cont {
	margin: auto;
	position: relative;
}

.popup-flex-container .close-cont .close {
	display: block;
    width: 30px;
    height: 30px;
    background: url(img/error.png);
    background-size: 30px 30px;
    opacity: .5;
    position: absolute;
    top: -15px;
    right: -15px;
    cursor: pointer;
    z-index: 5;
}

.popup-flex-container .close-cont .close:hover {
	opacity: 1;
}

.popup_img {
	position: relative;
	margin:0 auto;
	z-index:2;
	max-height:94vh;
	max-width:94vw;
	min-height: 50vh;
	margin: auto;
}

form .post-title {
	display: none;
}